Subject: Ticket _1597522 CP FB Complaint
From: "Fauzan Ahmad . Musalman" <[email-masked]>
To: Mahmoud Emadeldin Mahmoud Elsayed <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Haedar Mohammad <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, escalations dxbteam <[email-masked]>, M Ataullah <[email-masked]>, Mohammad Musaed <[email-masked]>, Ezzaldeen Mahyoub <[email-masked]>, Algaili Ahmed <[email-masked]>
Date: Fri, 23 Oct 2020 20:33:39 -0700 (MST)

Hi Team, 

Kindly assist us in this SM case (Urgent) 
Ticket ID: 1597522 

Customer claiming that he has receive the all 3 order (6225574196 ), (6226833579 ), (6227445050 ), As per customer when he recieved the first order the courier man has informed me the the money has been stolen from him and asked me that if you will get any call from the company regarding the order please inform them that i have recived the order. and the same happened with the second and third order, But when i tried to retuned the orders I found the my order has been marked as retuned to warehouse while I have paid for all the three orders. Then I realized that the courier man was fooling me and packing my shipment in another cartons. and i tried to contact Shipa team but they are not answering my call.. 

Order - 6225574196 Tracking ID: S002371324741 
Order - 6226833579 Tracking ID: S002400774084 
Order - 6227445050 Tracking ID: S002419218831 

Kindly assist us on the case. 

Regards, 
Fauzan 

From: "Haedar Mohammad" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Friday, October 23, 2020 6:22:29 AM 
Subject: Ticket _1597522 

Ticket _1597522 

Dear team 

The customer is claiming that, he has received 3 orders which are 6225574196 & 6226833579 & 6227445050 , and once he tried to create a return request , it shows the order has been returned to original, we have checked with the courier as well, they confirmed us that , the orders have been returned back to our end 

Please check and advise 
For further information Ticket _1597522 

Regards 
Haedar